@use '../../global/styles-variables' as *;
@use '../../global/utilities' as *;

:host {
  $example-breakpoint: 1080px;
  display: block;

  .digi-docs-rorligt-och-ljud {
    &__media {
      &-image {
        display: block;
        max-width: rem(400);
        &-shadow {
          box-shadow:
            0 4px 8px 0 rgba(0, 0, 0, 0.2),
            0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }
      }
    }
  }
}
